
.ficons {
  background-image: url('/view_file/4/0/css_sprites3.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}
.icon-wa {
background-position: -110px -169px;
}
.icon-insta {
background-position: -183px -60px;
}
.icon-y {
background-position: -160px -169px;
}
.icon-t {
background-position: -10px -169px;
}
.icon-f {
background-position: -60px -169px;
}
.icon-e {
background-position: -104px -90px;
}
.icon-tel {
background-position: -183px -10px;
}
.icon-american {
background-position: -49px -81px;
width:26px !important;
height:67px !important;
}
.icon-arab {
background-position: -139px -11px;
width:24px !important;
height:52px !important;
}
.icon-nz {
background-position: -5px -79px;
width:32px !important;
height:70px !important;
}
.icon-mu {
background-position: -133.6px -85px;
width:49px !important;
height:52px !important;
}
.icon-castle {
background-position: -9px -9px;
width:49px !important;
height:68px !important;
}
.icon-petronas {
background-position: -79px -11px;
width:40px !important;
height:67px !important;
}
.icon-sh-f {
background-position: -232px -100px;
}
.icon-sh-w {
background-position: -232px -143px;
}
.icon-sh-t {
background-position: -232px -55px;
}
.icon-sh-i {
background-position: -232px -9px;
}
.icon-sh {
background-position: -100px -129px;
}
.icon1 {
    border-radius: 25%;
    margin: 0 0 0 10px;
    cursor: pointer;
    width: 50px;
    opacity: 0;
    color: #1f1e1e;
    will-change: transform;
    -webkit-transform: scale(.1);
    transform: scale(.1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    list-style: none;
}

.btn_wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    
    cursor: pointer;
    width: 50px;
    height: 200px;
    background-color: #eeeeed;
    border-radius: 80px;
    padding: 0 18px;
    will-change: transform;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.btn_wrap:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.span1 {
    position: absolute;
    z-index: 99;
    width: 52px;
    height: 202px;
    border-radius: 80px;
    
    font-size: 20px;
    text-align: center;
    line-height: 200px;
    color: #eeeeed;
    background-color: #1f1e1e;
    -webkit-transition: all 1.2s ease;
    transition: all 1.2s ease;
}

.container1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 50px;
    height: 200px;
    border-radius: 80px;
}

.container1 li:nth-of-type(1) {
            -webkit-transition-delay: 1.1s;
                    transition-delay: 1.1s;
}

.container1 li:nth-of-type(2) {
            -webkit-transition-delay: .9s;
                    transition-delay: .9s;
}

.container1 li:nth-of-type(3) {
            -webkit-transition-delay: .7s;
                    transition-delay: .7s;
}

.container1 li:nth-of-type(4) {
            -webkit-transition-delay: .4s;
                    transition-delay: .4s;
}


.btn_wrap:hover .span1,
.btn_wrap:focus-within .span1 {
    -webkit-transition-delay: .25s;
    transition-delay: .25s;
    -webkit-transform: translateX(-280px);
    transform: translateX(-280px);
}

.btn_wrap:hover .icon1,
.btn_wrap:focus-within .icon1 {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.dr {
  position: absolute;
  bottom: 16px; 
  right: 16px;
  width: 100px;
}
